export default {
  qsrpfmc: "Please enter the formula name",
  xzls: "Please select the stall",
  pfmbzb: "Formula Template/Indicator",
  nts: "head count",
  tmrl: "TMR Feed",
  csl: "Feed Intake",
  cnjn: "Milk production net energy(MJ) ",

  nnnldw: "Dairy Cow Energy Units(NND)",
  cdb: "Crude Protein(g)",
  pfl: "Formula Quantity",
  l: "Phosphorus(g)",
  cnjndm: "Milk production net energy(MCal/DM)",
  zf: "Fat(%DM)",
  df: "Starch(%DM)",
  dnf: "NDF(%DM)",
  clzdnf: "Neutral Detergent Fiber (NDF) in Forage(%DM)",
  adf: "ADF(%DM)",
  ca: "Calcium(%DM)",
  lin: "Phosphorus(%DM)",
  jcb: "Concentrate to Forage Ratio(%)",
  lszb: "Pens/Indicator",
  nnxq: "Cows Need",
  gwz: "Dry Matter(kg)",
  slzhl: "(4.0)Feed Conversion Efficiency(kg/DM)",

  rlcb: "Daily Feed Cost($)",
  gwzcb: "Cost per Dry Matter($/kg)",
  rgjncb: "Cost per Kilogram of Milk per Day($)",
  lssjjl: "History Log Time",
  pfmbb: "Formula Template Table",
  pflx: "Formula type",
  sfqy: "Is Enabled",
  ly: "source",
  pfmc: "Formula Name",
  remark: "note",
  cancel: "Cancel",
  search: "Search",
  add: "Add",
  pfsc: "Formula Upload",
  enter: "Import",
  out: "Export",
  outmb: "Export Template",
  outsj: "Export Data",
  pfjl: "Formula Records",
  xh: "Serial Number",
  pfbm: "Formula code",
  rl: "Bulk Density(kg/m³)",
  pfys: "Formula color",

  bbh: "version number",
  nqlb: "Cattle Herd Categories",
  tzzly: "Transition Weight Range(kg)",
  pfbqb: "Formula Detail Table",
  pfmc: "Formula name",
  cclx: "Livestock Category",

  del: "Delete",
  hcyhl: "Synthetic Premix",
  ggsx: "Change Order",
  save: "Save",
  slmc: "Feed Name",
  slzmc: "Feed Group Name",
  reset: "Weight",
  reset1: "Weight（KG）",
  jbys: "mixing delay",
  sfsdntbs: "Lock the Head Count Ratio",
  sort: "Order",
  hide: "Hide",
  fd: "Zoom In",
  sx: "Zoom Out",
  jbys: "mixing delay",
  yxyspc: "Allowable Time Delay Tolerance(min)",
  jlqtj: "Stop Before Feeding",
  slz: "feed group",
  bbsj: "Version Time",
  feed: "feed",
  xgsj: "modification time",
  xgyh: "modifying user",
  slmcdw: "Feed Name(kg)",
  slzhl1: "(3.5)Feed Conversion Efficiency(kg/DM)",
  shi: "Yes",
  fou: "No",
  tHeader: [
    "Formula Name",
    "Formula Code",
    "Livestock Category",
    "Formula Type",
    "Source",
    "Remarks",
    "Is Enabled",
    "Feed Group",
    "Feed Name",
    "Weight (kg)",
    "Mixing Delay (min)",
    "Is the Ratio of Cattle Heads Locked",
    "Order",
  ],
  tHeader1: [
    "Formula Name",
    "Livestock Category",
    "Formula Type",
    "Remarks",
    "Feed Group",
    "Feed Name",
    "Weight (kg)",
    "Mixing Delay (min)",
    "Is the Ratio of Cattle Heads Locked",
    "Error Message",
  ],

  cdb1: "Crude Protein(%DM)",
};
